Delete test plan comment
DELETE
/testplancomments/{id}Deletes specific test plan comment
Example
Section titled “Example”Use resource IDs from your own project. Keep the API token in your server or CI environment.
import { createConfiguration, TestplansCommentsApi } from '@testcollab/sdk';
const config = createConfiguration(process.env.TESTCOLLAB_TOKEN!);const api = new TestplansCommentsApi(config);
const result = await api.deleteTestPlanComment({ "id": 123, "project": 123});console.log(result);curl --request DELETE \ "https://api.testcollab.io/testplancomments/123?token=$TESTCOLLAB_TOKEN&project=123"Parameters
Section titled “Parameters”| Name | Location | Type | Required | Description |
|---|---|---|---|---|
id |
path | number | Yes | Test Plan Comment ID |
project |
query | number | Yes | Project ID |
Response
Section titled “Response”200 — Test Plan Comment deleted
{}Errors
Section titled “Errors”| Status | Meaning |
|---|---|
403 |
Forbidden |